stripchart
<<< Previous |  | Next >>>

# Komando-lerroko aukerak

Programaren erabiltzeko modua aldatzeko erabil daitezkeen komando-lerroko hainbat kommutadore daude. Laguntza, erabilpena, bertsioa, Gnome, Gtk eta saioaren kudeaketa aukerez gain, stripchart-ek ondorengo aukerak ditu erabilgarri:

--geometria `GEOMETRIA-ZEHAZTAPENA`

  `WxH±X±Y` formako X11 geometriaren zehaztapen estandarra.

--konfigurazio-fitxategia `FITXATEGI-IZENA`

  Konfigurazioari buruzko informazioa zer fitxategitan irakurri zehazten du, konfigurazio-fitxategiaren bilaketa-hurrenkera arrunta kontuan hartu gabe, hemen azaltzen den bezala: the Section called Konfigurazio eta parametro-fitxategiak>. Stripchart programak kontrolatuta parametroak alda ditzakezu ordezko konfigurazio-fitxategia zehaztuz.

<<< Previous | Home | Next >>>
Stripchart-en erabilpena |  | Hobespenen ezarpenak